

@media (max-width:1200px){
body .nav ul li.menu-item-has-children li a{
width: 100%;

}
    body .nav ul li.menu-item-has-children li{
        list-style-type: disc !important;
list-style: disc !important; 
        color: #414141;
    display: list-item;
    }
    body header .nav ul.sub-menu li{
    border-bottom: 1px dotted rgba(0,0,0,.1);
    }
        body header .nav ul.sub-menu li:last-child{
    border-bottom: 0;
    }
    
    body header .nav ul.sub-menu{
    position: static;
    left: 0;
    top: 0;
    width: 100%;
    padding-left: 30px;
    position: relative;
    }
    
    body header .nav > ul{
    flex-wrap: nowrap !important;
    overflow: auto;
    background: #fff;
    }
    body .nav ul li.menu-item-has-children.active{
    flex-direction: column;
    }
    
    body .nav ul li a{
    width: 100%;    
    }
    body .nav ul li.menu-item-has-children  a{
    width:calc(100% - 50px);
        margin-left: 0;
    margin-right: auto;
    display: flex;
    }
body header .nav ul a:hover:before {
    width: 0 !important;
}
        body .nav ul li.menu-item-has-children .sub-menu{
    background:#fff;
    }
    body .nav ul li.menu-item-has-children.active{
    z-index: 200;
    border-bottom:0;
    }
    body .nav ul li.menu-item-has-children li{
    padding-left: 0;
    
    }
    
   body .nav ul li.menu-item-has-children:after {
    content: " ";
    display: block;
    width: 8px;
    height: 5px;
    background: url(../img/icons/iconlang.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 30px;
    right: 10px;
}
    
    

    
    body .container-d{
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    }
    body .nav {
    display: flex;
    position: fixed;
    top: 0!important;
    height: 100vh!important;
    min-width: 80vw;
    background: #fff;
    -webkit-transition: left .5s;
    -o-transition: left .5s;
    -moz-transition: left .5s;
    transition: left .5s;
    -webkit-box-shadow: -1px 0 9px 4px #000;
    -moz-box-shadow: -1px 0 9px 4px #000;
    box-shadow: -1px 0 9px 4px #000;
    left: -100%;
    width: auto;
}
    body .nav ul {
    flex-direction: column;
    padding: 10px 10px;
    width: 100%;
    position: relative;
    justify-content: flex-start;
    display: flex;
    flex-wrap: wrap;
}
    body .nav.show {
    -webkit-transition: left .5s;
    -o-transition: left .5s;
    -moz-transition: left .5s;
    transition: left .5s;
    left: 0;
    top: 0!important;
    z-index: 99999;
    display: flex;
}

   body header .nav ul li {
    min-height: auto;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: auto;
    min-height: max-content;
    z-index: 9;
    height: auto;
    line-height: 30px;
    padding-left: 15px;
    position: relative;
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: left;
}
    body header .nav ul li a{
    padding-left: 0;
    padding-right: 0;
    font-weight: 700;
    }   
    body .nav > ul > li:not(:last-child) {
    border-bottom: 1px dotted rgba(0,0,0,.1);
}
    body .menu-wrap a {
    color: #000000;
    vertical-align: middle;
    line-height: unset;
}
    
    body .mob-menu-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    align-items: center;
    padding-top: 15px;
}
    body .menu-text {
    font-size: 30px;
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: 300;
    line-height: unset;
    vertical-align: middle;
    padding-top: 0px;
    margin-left: 10px;
    color: #fdc400;
    order: 1;
    margin-top: 0px;
    display: flex;
    align-items: center;
}
    body .burger {
    display: block;
    padding: 2px 0;
    display: flex;
    width: 25px;
    height: 27px;
    cursor: pointer;
}
    body .menu-wrap a {
    color: #000000;
    vertical-align: middle;
    line-height: unset;
}
    body .mobile_nav_btn span {
    background: #fdc400;
    height: 2px;
    display: block;
}
    body header .nav{
    display: none;
    }
    body header .nav{
    padding-top: 0;
    }
    body header {
    padding-top: 22px;
    padding-bottom: 8px;
}

    
    body .mobile_nav_btn span + span {
    margin-top: 7px;
}
    body .menu-wrap a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    position: relative;
}
    body .mobile_nav_btn {
    width: 23px;
    display: block;
}
    body .nav.show .menu-blush {
    transition: opacity .4s;
    transition-delay: .1s;
    opacity: 1;
    padding: 0 10px;
    display: block;
}
    body .menu-blush {
    content: " ";
    display: none;
    position: fixed;
    background: #8282823d !important;
    width: 100vw;
    height: 100vh;
    top: 0!important;
    left: 0;
    transition: opacity 0s;
    opacity: 0;
    z-index: -1;
}
    body header .logo img{
    max-width: 100%;
    height: auto;
    }
    body header .logo{
    padding-right: 20px;
    }

      body header .nav ul a{
    font-size: 14px;
    }
    body header .nav ul.sub-menu li{
    justify-content: flex-start;
        

    }
    body header .nav ul.sub-menu li a{
    font-size: 14px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 0;
    padding-right: 0;
}  
    
}
@media (min-width:1200px){
    html[lang="ru-RU"] body header .nav ul a{
    font-size: 15px;
    }
body header .nav ul li:hover > ul.sub-menu{
display: flex;
flex-direction: column;
align-items: flex-start;
background:#fff;
min-width: 300px;
padding:0 16.5px;
    
padding-top: 10px;
border-bottom: 0;
padding-bottom: 10px;
}
    body header .nav ul li:hover > ul.sub-menu li a{
    padding-left: 0;
    padding-right: 0;
    }   


}
@media (max-width:950px){
    body .price-and-service .services-block-wrap .services-terms-blocks-wrap .services-terms-block{
    width:calc(50% - 2.5px);
    margin-right: 5px;
    margin-bottom: 2.5px;
    margin-top: 2.5px;
    }
    body .price-and-service .services-block-wrap .services-terms-blocks-wrap .services-terms-block:nth-child(2n){
   
    margin-right: 0px;
    }
}
@media (max-width:900px){
    body .slide-info .slide-link-wrap .slide-link {
    margin: auto;
}
    body .our-garants-blocks .our-garants-block{
    width:100%;
    justify-content: center !important;
    margin-top: 15px;
    margin-bottom: 15px;
    }
    body .our-garants .our-garants-blocks{
    padding-bottom: 30px;
    }
    body .footer{
    padding-bottom: 0;
    }
    body .footer-columns-wrap .footer-column{
    width: 50%;
    justify-content: center;
    padding-top: 15px;
    padding-bottom: 15px;
    }
    body .footer-columns-wrap .footer-information-column{
    border-right: 0;
    }
    body .last-news .last-news-blocks .last-news-block{
    width: 50%;
    padding-top: 15px;
    padding-bottom: 15px;
    border-right: 0 !important;
    }
   
    body .last-news-block_link{
    align-self: center;
    }
    body .company-result .results-wrap .result-block{
    width: 50%;
    padding-top: 15px;
    padding-bottom: 15px;
    }
    
    body .services-blocks-wrap .services-block{
        width: calc(50% - 2.5px);
    margin-right: 5px;
    }
    body .advantages .advantages-block{
    width: 50%;
    padding-top:15px;
    padding-bottom:15px;    
    }
    body .services-blocks-wrap .services-block:nth-child(3n) {
      margin-right: 5px;
}
    body .services-blocks-wrap .services-block:nth-child(2n) {
    margin-right: 0;
}
    body .slider-wrap *{
    height: 100%;
    }
    body .slide-img-wrap img{
    height: 100%;
    }
body .slider-main .container-d:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    top: 0;
    background: #2b251e;
    opacity: 0.54;
    z-index: 99;
    -moz-transform: skew(0deg, 0deg);
    -webkit-transform: skew(0deg, 0deg);
    -o-transform: skew(0deg, 0deg);
    -ms-transform: skew(0deg, 0deg);
    transform: skew(0deg, 0deg);
}
    body .slide-info{
        text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    } 
    body .slider-main{
        height: auto;
    padding: 70px 0;
    }
    
    
    body .top-header-wrap{
    flex-wrap: wrap;
    }
    body header .top-header-wrap > div{
    width: 50%;
    }
    body header .motto-wrap{
    border-right: 0;
    }
    body header .language{
    justify-content: center;
    }
    body header .phone-wrap, header .language{
    padding-top: 10px;
    }
}
@media (max-width:800px){
    body .services-table-block-price, body .services-table-block-date, body .services-table-block-link-td{
    justify-content: left;
    }
    body .services-table-block-price, body .services-table-block-date, body .services-table-block-link-td{
    flex-direction: left;
    }
    body .services-table-block-title {
    flex-wrap: wrap;
    justify-content: left;
}
    body .blog-page .last-news-blocks .last-news-block .last-news-block-img {
    height: 150px;

}
    body .open-service-inner-wrap .open-service-right-block{
    padding-left: 0;
    width:100%;
    }
    body .open-service-inner-wrap .open-service-left-block .services-terms-block, .open-service-left-block{
    width: 100%;
    }
    body .open-service-left-block{
    order: 1;
    }
    body .open-service-right-block{
    padding-bottom: 10px;
    order: 2;
    }
    body .portfolio-blocks-wrap .portfolio-block{
    width: 100%;
    margin-right: 0;
    margin-top:2.5px;
    margin-bottom: 2.5px;
    }
    body .portfolio-blocks-wrap{
    margin-top: 40px;
    }
    body .company-result-services .container-d{
    padding-bottom: 10px;
    }
    body .services-table-block{
    display: flex;
    flex-direction: column;
        
    }
    body .services-table-block-inner-td{
        display: flex;
    flex-direction: column;    
    }
    body .table-title-price, .table-title-date, body .services-table-block-price, body .services-table-block-date, body .services-table-titles, body .services-table-block-inner-td, body .table-title-name, body .services-table-block-title{
    width: 100%;
    }
    body .services-table-block-price, body .services-table-block-date, body .services-table-block-link-td{
    justify-content: left;
    padding-left: 50px;
    }

    body .services-table-block-title:before{
    content:"Вид работ:";
    margin-right: 30px;
    color:#4f4f4f;
 
    }
    body .table-title-price, body .table-title-date, .services-table-block-price, body .services-table-block-date, body .services-table-titles, .services-table-block-inner-td, body .table-title-name, body .services-table-block-title, body .services-table-block-link-td{
    margin-top: 5px;
    margin-bottom: 5px;
    }
    body .services-table-titles{
    display: none;
    }
     body .services-table-block-price:before{
    content:"Цена:";
    font-weight: 400;
    margin-right: 74px;
    color:#4f4f4f;
   
    }
         body .services-table-block-date:before{
    content:"Сроки:";
    font-weight: 400;
        margin-right: 65px;
    color:#4f4f4f;

    }
    body .services-table-block-inner-td{
    padding-left: 15px;
    padding-right: 15px;
    }
    body .services-table-block-link-td{
    display: flex;
    width: 100%;
    text-align: left;
    justify-content: left;
    padding-left: 65px;
    }
        
    }
    
    
    body .services-table-block-title{
    padding-left: 0;
    }
    
    body .services-table-block-date, body .table-title-date{
    margin-right: 0;
    }
    
    body .reviews-slider .review-img-wrap {
    width: 100px;
    height: 100px;
    min-width: 100px;
    border-radius: 3px;
    overflow: hidden;
}
    body .reviews-slider .slick-prev, body .reviews-slider .slick-next{
    display: none !important;
    }
    body .reviews-slider{
    padding-left: 0;
    padding-right: 0;
    }
    

    
}
@media (max-width:700px){
    body .consultation .cons-field{
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 7px;
    } 
    body .consultation .link-subm{
    width: 150px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    }
    body .consultation form{
    justify-content: center;
    }
    body .consultation{
    padding-bottom: 30px;
    }
    .news-content-info{
      width: 100%;
    }
    .news-content-side{
      width: 100%;
    }
}

@media (max-width:650px){
    body .blog-page .last-news-blocks .last-news-block{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    }

        body .news-content-img{
    width: 100%;
    margin-right: 0;
        float: unset;
    }
body .modal-dialog{
    width:100%;
    margin:0;
}
    body .modal.contacts-modal .modal-dialog{
    width: 100%;
    }
    body .modal-dialog .fields-wrap .field-wrap{
    width: 100%;
    }
    body .modal-dialog form {
    padding: 20px 10px;
}
}
@media (max-width:600px){
    
    body .contacts-info-inner-wrapper .contacts-info-left-inner-block .phone-wrap, body .contacts-info-inner-wrapper .contacts-info-right-inner-block .phone-wrap{
    align-items: flex-start;
    }
    body .contacts-info-right-inner-block .mail:hover:after{
    width: calc(100% - 40px) !important;
    }
    body .contacts-info-inner-wrapper .contacts-info-left-inner-block .mail:after, body .contacts-info-inner-wrapper .contacts-info-right-inner-block .mail:after{
        left: 40px;
    }
    body .slide-link-wrap{
    text-align: center;
    justify-content: center;
    }
    body .contacts-content-wrap{
        display: flex;
    flex-direction: column;
    align-items: center;
    }
   body .contacts-info-inner-wrapper .contacts-info-left-inner-block, body .contacts-info-inner-wrapper .contacts-info-right-inner-block{
    width: 100%;
    align-items: flex-start;
    } 
    body .contacts-info-left-inner-wrap, body .contacts-info-right-inner-wrap{
    width: 100%;
    
    }
    body .contacts-info_title{
    text-align: left!important;
    }
    body .contacts-info-left-inner-wrap{
    margin-bottom: 15px;
    }
    body .price-and-service .services-block-wrap .services-terms-blocks-wrap .services-terms-block{
    width:100%;
    margin-right: 0;
    margin-bottom: 2.5px;
    margin-top: 2.5px;
    }
    body .services-main-block_title{
    display: block;
    text-align: center;
    }
    
    body .last-news .last-news-blocks .last-news-block{
    width: 100%;

    }
    body .last-news .last-news-blocks .last-news-block .last-news-block-img{
    height: auto;
    width: 100%;
    }
    body .last-news .last-news-blocks .last-news-block img {
    width: 100%;
    height: auto;
    object-fit: unset;
    -o-object-fit: unset;
    object-fit: unset;
}
    body .company-result .results-wrap .result-block{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    }
        body header .top-header-wrap > div{
    width: 100%;
    border-right: 0;
    }
    body header .top-header-wrap > div.phone-wrap,
    body header .top-header-wrap > div.language,
    body .menu-text {display:none!important;}
    body .services-blocks-wrap .services-block {
    width: calc(100%);
    margin-right: 0px !important;
}
    
    body .advantages .advantages-block {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}
    body header .top-header-wrap .logo, body header .top-header-wrap .motto-wrap{
    width: 100%;
    padding-right:0;
    padding-left:0;
    justify-content: center;
    text-align: center;
    border-right: 0 !important;
    }
    body header .top-header-wrap .motto-wrap{
    margin-top: 10px;display: none;
    }
    body .services {
    padding-bottom: 40px;}
    body .top-header-wrap {float: right;
    width: calc(100% - 30px);}
    body header .top-header-wrap .logo {text-align:right;}
    body header .container-d {display: table;}
    body header .bottom-header-wrap {width: 30px;}
    
}
@media (max-width:450px){
    body .services-table-block-title:before{
    width: 100%;
    margin-right: 0;
    margin-left:0;
    text-align: center;
    margin-bottom: 3px;
    }
    body .services-table-block-title{
    flex-wrap: wrap;
    justify-content: center;
    }

    body .services-table-block-date:before, body .services-table-block-price:before{
    margin-right: 0px;
    margin-bottom: 3px;
    }
 
    body .footer-columns-wrap .footer-column{
    width: 100%;
    border-right: 0;
    padding-left: 0;
    padding-right: 0;
    }

    
}
@media (max-width:450px){
    body .wews-top-details{
    flex-direction: column;
    align-items: center;
    }
    body .wews-top-details .data{
    margin-bottom: 10px;
    }
    body .wews-top-details{
    padding-bottom: 15px;
    }
}


